get
https://{subdomain}.kommo.com/api/v4/website_buttons
The method allows you to get a paginated list of parameters of all CRM Plugins in your account.
Limitations
The method is available for users with administrator rights.
Data type header when the request is successful
Content-Type: application/hal+json
Data type header in case of an error
Content-Type: application/problem+json
Response parameters
The method returns a list of CRM Plugin objects, including scripts embedded on the website.
| Parameter | Data type | Description |
|---|---|---|
| account_id | int | Account ID |
| source_id | int | Source ID |
| button_id | int | The ID of the button associated with the source |
| is_duplication_control_enabled | bool | Duplicate control of source status |
| name | string | Source name |
| creation_status | string | Source creation status ("created" or "creation_pending" |
| pipeline_id | int null | Pipeline ID |
| script | string null | Script of CRM Plugin |
